You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     multime...@freebsd.org
Last committer: da...@freebsd.org
Ident:          $FreeBSD: head/audio/sayonara/Makefile 427438 2016-11-30 
16:50:19Z danfe $
Log URL:        
http://beefy2.nyi.freebsd.org/data/93amd64-default/427466/logs/sayonara-0.9.2.log
Build URL:      
http://beefy2.nyi.freebsd.org/build.html?mastername=93amd64-default&build=427466
Log:

====>> Building audio/sayonara
build started at Fri Dec  2 01:38:05 UTC 2016
port directory: /usr/ports/audio/sayonara
building for: FreeBSD 93amd64-default-job-09 9.3-RELEASE-p50 FreeBSD 
9.3-RELEASE-p50 amd64
maintained by: multime...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/sayonara/Makefile 427438 2016-11-30 
16:50:19Z danfe $
Poudriere version: 3.1.14
Host OSVERSION: 1200010
Jail OSVERSION: 903000
Job Id: 09

---Begin Environment---
SHELL=/bin/csh
UNAME_v=FreeBSD 9.3-RELEASE-p50
UNAME_r=9.3-RELEASE-p50
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
ARCH=amd64
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93amd64-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=sayonara-0.9.2
OSREL=9.3
_OSRELEASE=9.3-RELEASE-p50
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/93amd64-default/ref/.p/pool
HAVE_COMPAT_IA32_KERN=YES OPSYS=FreeBSD
MASTERNAME=93amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=903000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt5  --with-qt-libraries=/usr/local/lib  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/audio/sayonara/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/sayonara/work  
HOME=/wrkdirs/usr/ports/audio/sayonara/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local" QMAKE="/usr/local/lib/qt5/bin/qmake"  
MOC="/usr/local/lib/qt5/bin/moc" RCC="/usr/local/lib/qt5/bin/rcc" 
UIC="/usr/local/lib/qt5/bin/uic"  
QMAKESPEC="/usr/local/lib/qt5/mkspecs/freebsd-$(ccver="$(c++ --version)"; case 
"$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/sayonara/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/sayonara/work  
HOME=/wrkdirs/usr/ports/audio/sayonara/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_INCDIR="include/qt5"
QT_ARCHDIR="lib/qt5"
QT_PLUGINDIR="lib/qt5/plugins"
QT_LIBEXECDIR="libexec/qt5"
QT_IMPORTDIR="lib/qt5/imports"
QT_QMLDIR="lib/qt5/qml"
QT_DATADIR="share/qt5"
QT_DOCDIR="share/doc/qt5"
QT_L10NDIR="share/qt5/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt5"
QT_TESTDIR="share/qt5/tests"
QT_MKSPECDIR="lib/qt5/mkspecs"
CMAKE_BUILD_TYPE="release"
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/sayonara"
EXAMPLESDIR="share/examples/sayonara"
DATADIR="share/sayonara"
WWWDIR="www/sayonara"
ETCDIR="etc/sayonara"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/sayonara
DOCSDIR=/usr/local/share/doc/sayonara
EXAMPLESDIR=/usr/local/share/examples/sayonara
WWWDIR=/usr/local/www/sayonara
ETCDIR=/usr/local/etc/sayonara
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   sayonara-0.9.2 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.9.3.txz
[93amd64-default-job-09] Installing pkg-1.9.3...
[93amd64-default-job-09] Extracting pkg-1.9.3: .......... done
===>   sayonara-0.9.2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of sayonara-0.9.2
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3 accepted by the user
=> sayonara-player-0.9.2-git11-20161030.tar.gz doesn't seem to exist in 
/portdistfiles/.
=> Attempting to fetch 
http://www.sayonara-player.com/sw/sayonara-player-0.9.2-git11-20161030.tar.gz
sayonara-player-0.9.2-git11-20161030.tar.gz           1666 kB    0  Bps
===> Fetching all distfiles required by sayonara-0.9.2 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by sayonara-0.9.2 for building
=> SHA256 Checksum OK for sayonara-player-0.9.2-git11-20161030.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by sayonara-0.9.2 for building
===>  Extracting for sayonara-0.9.2
=> SHA256 Checksum OK for sayonara-player-0.9.2-git11-20161030.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for sayonara-0.9.2
===>  Applying FreeBSD patches for sayonara-0.9.2
===========================================================================
=======================<phase: build-depends  >============================
===>   sayonara-0.9.2 depends on file: /usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-3.6.3.txz
[93amd64-default-job-09] Installing cmake-3.6.3...
[93amd64-default-job-09] `-- Installing expat-2.2.0...
[93amd64-default-job-09] `-- Extracting expat-2.2.0: .......... done
[93amd64-default-job-09] `-- Installing cmake-modules-3.6.3...
[93amd64-default-job-09] `-- Extracting cmake-modules-3.6.3: .......... done
[93amd64-default-job-09] `-- Installing curl-7.51.0_1...
[93amd64-default-job-09] |   `-- Installing ca_root_nss-3.27.1...
[93amd64-default-job-09] |   `-- Extracting ca_root_nss-3.27.1: ........ done
[93amd64-default-job-09] `-- Extracting curl-7.51.0_1: .......... done
[93amd64-default-job-09] `-- Installing libarchive-3.2.2,1...
[93amd64-default-job-09] |   `-- Installing libiconv-1.14_9...
[93amd64-default-job-09] |   `-- Extracting libiconv-1.14_9: .......... done
[93amd64-default-job-09] |   `-- Installing liblz4-131...
[93amd64-default-job-09] |   `-- Extracting liblz4-131: .......... done
[93amd64-default-job-09] |   `-- Installing lzo2-2.09...
[93amd64-default-job-09] |   `-- Extracting lzo2-2.09: .......... done
[93amd64-default-job-09] `-- Extracting libarchive-3.2.2,1: .......... done
[93amd64-default-job-09] `-- Installing jsoncpp-1.7.7...
[93amd64-default-job-09] `-- Extracting jsoncpp-1.7.7: .......... done
[93amd64-default-job-09] `-- Installing libexecinfo-1.1_3...
[93amd64-default-job-09] `-- Extracting libexecinfo-1.1_3: ..... done
[93amd64-default-job-09] Extracting cmake-3.6.3: .......... done
Message from ca_root_nss-3.27.1:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

<snip>
[93amd64-default-job-09] `-- Extracting gstreamer1-plugins-good-1.8.0: 
.......... done
[93amd64-default-job-09] Extracting gstreamer1-plugins-flac-1.8.0: . done
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-flac>=1.4.0 - found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-mpg123>=1.4.0 - 
not found
===>   Installing existing package 
/packages/All/gstreamer1-plugins-mpg123-1.8.0.txz
[93amd64-default-job-09] Installing gstreamer1-plugins-mpg123-1.8.0...
[93amd64-default-job-09] `-- Installing gstreamer1-plugins-ugly-1.8.0...
[93amd64-default-job-09] `-- Extracting gstreamer1-plugins-ugly-1.8.0: 
.......... done
[93amd64-default-job-09] `-- Installing mpg123-1.23.8...
[93amd64-default-job-09] |   `-- Installing libltdl-2.4.6...
[93amd64-default-job-09] |   `-- Extracting libltdl-2.4.6: .......... done
[93amd64-default-job-09] `-- Extracting mpg123-1.23.8: .......... done
[93amd64-default-job-09] Extracting gstreamer1-plugins-mpg123-1.8.0: . done
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-mpg123>=1.4.0 - 
found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-ogg>=1.4.0 - not 
found
===>   Installing existing package 
/packages/All/gstreamer1-plugins-ogg-1.8.0.txz
[93amd64-default-job-09] Installing gstreamer1-plugins-ogg-1.8.0...
[93amd64-default-job-09] Extracting gstreamer1-plugins-ogg-1.8.0: . done
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-ogg>=1.4.0 - found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-opus>=1.4.0 - not 
found
===>   Installing existing package 
/packages/All/gstreamer1-plugins-opus-1.8.0.txz
[93amd64-default-job-09] Installing gstreamer1-plugins-opus-1.8.0...
[93amd64-default-job-09] `-- Installing opus-1.1.3...
[93amd64-default-job-09] `-- Extracting opus-1.1.3: .......... done
[93amd64-default-job-09] Extracting gstreamer1-plugins-opus-1.8.0: . done
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-opus>=1.4.0 - found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-vorbis>=1.4.0 - 
not found
===>   Installing existing package 
/packages/All/gstreamer1-plugins-vorbis-1.8.0.txz
[93amd64-default-job-09] Installing gstreamer1-plugins-vorbis-1.8.0...
[93amd64-default-job-09] `-- Installing libvorbis-1.3.5,3...
[93amd64-default-job-09] `-- Extracting libvorbis-1.3.5,3: .......... done
[93amd64-default-job-09] Extracting gstreamer1-plugins-vorbis-1.8.0: . done
===>   sayonara-0.9.2 depends on package: gstreamer1-plugins-vorbis>=1.4.0 - 
found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/moc - not found
===>   Installing existing package /packages/All/qt5-buildtools-5.6.2.txz
[93amd64-default-job-09] Installing qt5-buildtools-5.6.2...
[93amd64-default-job-09] Extracting qt5-buildtools-5.6.2: ......... done
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/moc - found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/lrelease - not 
found
===>   Installing existing package /packages/All/qt5-linguisttools-5.6.2.txz
[93amd64-default-job-09] Installing qt5-linguisttools-5.6.2...
[93amd64-default-job-09] `-- Installing qt5-xml-5.6.2...
[93amd64-default-job-09] |   `-- Installing qt5-core-5.6.2_1...
[93amd64-default-job-09] |   `-- Extracting qt5-core-5.6.2_1: .......... done
[93amd64-default-job-09] `-- Extracting qt5-xml-5.6.2: .......... done
[93amd64-default-job-09] Extracting qt5-linguisttools-5.6.2: .......... done
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/lrelease - found
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/qmake - not found
===>   Installing existing package /packages/All/qt5-qmake-5.6.2.txz
[93amd64-default-job-09] Installing qt5-qmake-5.6.2...
[93amd64-default-job-09] Extracting qt5-qmake-5.6.2: .......... done
===>   sayonara-0.9.2 depends on file: /usr/local/lib/qt5/bin/qmake - found
===>   Returning to build of sayonara-0.9.2
===========================================================================
=======================<phase: lib-depends    >============================
===>   sayonara-0.9.2 depends on shared library: libtag.so - not found
===>   Installing existing package /packages/All/taglib-1.10.txz
[93amd64-default-job-09] Installing taglib-1.10...
[93amd64-default-job-09] Extracting taglib-1.10: .......... done
===>   sayonara-0.9.2 depends on shared library: libtag.so - found 
(/usr/local/lib/libtag.so)
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on shared library: libexecinfo.so - found 
(/usr/local/lib/libexecinfo.so)
===>   sayonara-0.9.2 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   sayonara-0.9.2 depends on shared library: libgdk_pixbuf-2.0.so - found 
(/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   sayonara-0.9.2 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   sayonara-0.9.2 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===>   sayonara-0.9.2 depends on shared library: libQt5Core.so - found 
(/usr/local/lib/libQt5Core.so)
===>   sayonara-0.9.2 depends on shared library: libQt5DBus.so - not found
===>   Installing existing package /packages/All/qt5-dbus-5.6.2.txz
[93amd64-default-job-09] Installing qt5-dbus-5.6.2...
[93amd64-default-job-09] `-- Installing dbus-1.10.12...
[93amd64-default-job-09] |   `-- Installing gnome_subr-1.0...
[93amd64-default-job-09] |   `-- Extracting gnome_subr-1.0: . done
===> Creating groups.
Creating group 'messagebus' with gid '556'.
===> Creating users
Creating user 'messagebus' with uid '556'.
[93amd64-default-job-09] `-- Extracting dbus-1.10.12: ......... done
[93amd64-default-job-09] Extracting qt5-dbus-5.6.2: .......... done
===>   sayonara-0.9.2 depends on shared library: libQt5DBus.so - found 
(/usr/local/lib/libQt5DBus.so)
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on shared library: libQt5Gui.so - not found
===>   Installing existing package /packages/All/qt5-gui-5.6.2_1.txz
[93amd64-default-job-09] Installing qt5-gui-5.6.2_1...
[93amd64-default-job-09] `-- Installing xcb-util-image-0.4.0_1...
[93amd64-default-job-09] `-- Extracting xcb-util-image-0.4.0_1: ........ done
[93amd64-default-job-09] `-- Installing xcb-util-wm-0.4.1_3...
[93amd64-default-job-09] `-- Extracting xcb-util-wm-0.4.1_3: .......... done
[93amd64-default-job-09] `-- Installing qt5-network-5.6.2...
[93amd64-default-job-09] |   `-- Installing libproxy-0.4.12...
[93amd64-default-job-09] |   `-- Extracting libproxy-0.4.12: ........ done
[93amd64-default-job-09] `-- Extracting qt5-network-5.6.2: .......... done
[93amd64-default-job-09] `-- Installing libxkbcommon-0.7.0...
[93amd64-default-job-09] `-- Extracting libxkbcommon-0.7.0: .......... done
[93amd64-default-job-09] `-- Installing xcb-util-keysyms-0.4.0_1...
[93amd64-default-job-09] `-- Extracting xcb-util-keysyms-0.4.0_1: ...... done
[93amd64-default-job-09] `-- Installing xdg-utils-1.1.1...
[93amd64-default-job-09] |   `-- Installing xset-1.2.3_1...
[93amd64-default-job-09] |   | `-- Installing libXfontcache-1.0.5_3...
[93amd64-default-job-09] |   |   `-- Installing fontcacheproto-0.1.3...
[93amd64-default-job-09] |   |   `-- Extracting fontcacheproto-0.1.3: .... done
[93amd64-default-job-09] |   | `-- Extracting libXfontcache-1.0.5_3: .......... 
done
[93amd64-default-job-09] |   | `-- Installing libXmu-1.1.2_3,1...
[93amd64-default-job-09] |   | `-- Extracting libXmu-1.1.2_3,1: .......... done
[93amd64-default-job-09] |   `-- Extracting xset-1.2.3_1: .. done
[93amd64-default-job-09] |   `-- Installing xprop-1.2.2...
[93amd64-default-job-09] |   `-- Extracting xprop-1.2.2: .. done
[93amd64-default-job-09] `-- Extracting xdg-utils-1.1.1: .......... done
[93amd64-default-job-09] Extracting qt5-gui-5.6.2_1: .......... done
===>   sayonara-0.9.2 depends on shared library: libQt5Gui.so - found 
(/usr/local/lib/libQt5Gui.so)
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on shared library: libQt5Network.so - found 
(/usr/local/lib/libQt5Network.so)
===>   sayonara-0.9.2 depends on shared library: libQt5Sql.so - not found
===>   Installing existing package /packages/All/qt5-sql-5.6.2.txz
[93amd64-default-job-09] Installing qt5-sql-5.6.2...
[93amd64-default-job-09] Extracting qt5-sql-5.6.2: .......... done
Message from qt5-sql-5.6.2:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt5-sqldrivers-ibase       InterBase/Firebird
 - databases/qt5-sqldrivers-mysql       MySQL
 - databases/qt5-sqldrivers-odbc        Open Database Connectivity
 - databases/qt5-sqldrivers-pgsql       PostgreSQL
 - databases/qt5-sqldrivers-sqlite2     SQLite 2
 - databases/qt5-sqldrivers-sqlite3     SQLite 3
 - databases/qt5-sqldrivers-tds         FreeTDS

======================================================================
===>   sayonara-0.9.2 depends on shared library: libQt5Sql.so - found 
(/usr/local/lib/libQt5Sql.so)
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on shared library: libQt5Widgets.so - not found
===>   Installing existing package /packages/All/qt5-widgets-5.6.2.txz
[93amd64-default-job-09] Installing qt5-widgets-5.6.2...
[93amd64-default-job-09] Extracting qt5-widgets-5.6.2: .......... done
===>   sayonara-0.9.2 depends on shared library: libQt5Widgets.so - found 
(/usr/local/lib/libQt5Widgets.so)
===>   Returning to build of sayonara-0.9.2
===>   sayonara-0.9.2 depends on shared library: libQt5Xml.so - found 
(/usr/local/lib/libQt5Xml.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for sayonara-0.9.2
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/audio/sayonara/work/sayonara-player
-- The C compiler identification is GNU 4.2.1
-- The CXX compiler identification is GNU 4.2.1
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- cotire 1.7.8 loaded.
Build Sayonara 0.9.2
Will install to /usr/local
-- Found PkgConfig: pkgconf (found version "1.0.2") 
-- Checking for module 'taglib>=1.6'
--   Found taglib, version 1.10
-- Checking for module 'glib-2.0'
--   Found glib-2.0, version 2.46.2
-- Checking for module 'gobject-2.0'
--   Found gobject-2.0, version 2.46.2
-- Checking for module 'gstreamer-1.0'
--   Found gstreamer-1.0, version 1.8.0
-- Checking for module 'gstreamer-base-1.0'
--   Found gstreamer-base-1.0, version 1.8.0
-- Checking for module 'gstreamer-app-1.0'
--   Found gstreamer-app-1.0, version 1.8.0
-- Checking for module 'libmtp'
--   Package libmtp was not found in the pkg-config search path.
Perhaps you should add the directory containing `libmtp.pc'
to the PKG_CONFIG_PATH environment variable
Package 'libmtp', required by 'virtual:world', not found
-- Performing Test CXX_CAN_11
-- Performing Test CXX_CAN_11 - Failed
-- Performing Test CXX_CAN_0X
-- Performing Test CXX_CAN_0X - Failed
CMake Error at src/CMakeLists.txt:43 (FATAL_ERROR):
  Unknown CMake command "FATAL_ERROR".


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/audio/sayonara/work/sayonara-player/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/audio/sayonara/work/sayonara-player/CMakeFiles/CMakeError.log".
*** [do-configure] Error code 1

Stop in /usr/ports/audio/sayonara.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to